Subject: Re: [PATCH v2 00/22] Memory leak fixes (pt.9)

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 21 Oct 2024 12:36:25 +0200

On Mon, Oct 21, 2024 at 11:54:52AM +0200, Kristoffer Haugsbakk wrote:
> On Mon, Oct 21, 2024, at 11:27, Patrick Steinhardt wrote:
> > Hi,
> >
> > this is the second version of my 9th series of memory leak fixes.
> 
> I can’t even imagine the amount of effort it takes to plug all these
> leaks in parallel with the stuff that everyone else is doing in the
> code.  Nice work.  :)
> 
> Of course all the comments that I left just now are nitpicks.

Thanks! I've queued all fixes locally, but will wait a bit before
sending them out so that other reviewers have a chance to chime in
first.

Patrick